from xdg.BaseDirectory import save_cache_path
from os import getlogin, path
def weekly_log(week):
	return path.join(save_cache_path('Watcher/Analysis'), '%s.csv' % week)

def daily_log(date):
	return path.join(save_cache_path('Watcher/daily_data'), '%s.csv' % date)

def raw_log(date):
	return path.join(save_cache_path('Watcher/raw_data'), '%s.csv' % date)
user = getlogin()
